body {  behavior: url(includes/csshover.htc);} /* WinIE behavior call */
/*#main {color: #CCC; margin-left: 7em; padding: 2em 0 1px 5%;
  border-left: 1px solid;}*/
div#nav-head {float:left;height:75px; padding-left:200px;
}
div#nav-head ul {background:none repeat scroll 0 0 #fff;


padding:0;}
div#nav-head li {position: relative; list-style: none; margin: 0;
  float: left; width: 150px; line-height: 1em;}
div#nav-head li:hover {background-color: #fff;}
div#nav-head li.submenu { margin-top:10px; margin-left:10px;


/*background: url(../images/dropmenu.gif) 95% 50% no-repeat;*/
}
div#nav-head li.submenu:hover{}
div#nav-head .level1>li.submenu>a{color: #fff;
    display: block;
    font-family: Tahoma;
    font-size: 12px;
    padding: 0 12px;
    text-decoration: none;
	
    text-transform: uppercase;/*line-height:50px; font-size:18px;color:#333; font-weight:bold; text-align:center;*/}
div#nav-head .level1>li.submenu:hover>a{color:#fff;}
div#nav-head li.submenu:hover {background:url(../images/nav-x.png) no-repeat scroll bottom center #333333;}
div#nav-head li a {display: block; line-height:25px;padding-left:2px; font-size:13px; font-weight:normal; text-transform:capitalize;
  text-decoration: none; width: 240px; color: #111; text-align:left;}
div#nav-head>ul a {width: auto;}
div#nav-head ul ul {position: absolute; width: 200px;
  display: none;border:1px solid #777;
  }
div#nav-head ul ul li {background:none repeat scroll 0 0 #fff;
border-bottom:1px solid #CCCCCC;
width:192px;}
div#nav-head li.submenu li.submenu {background: url(../images/submenu.gif) 95% 50% no-repeat;border: none;}
div#nav-head li.submenu li.submenu:hover {background-color: #444444;}
div#nav-head li.submenu li.submenu:hover {background-color: #ccc;}
div#nav-head ul.level1 li.submenu:hover ul.level2, 
div#nav-head ul.level2 li.submenu:hover ul.level3 {display:block;box-shadow: 0px 4px 5px #777;}
div#nav-head ul.level2 {top:25px; width:200px; z-index:10;}
div#nav-head ul.level3 {top: -1px; left: 190px; z-index:20;
  border-top: 2px solid #000;}
